


/*  CSS Overrides  */
h3 span {    
font-weight: bold;
    color: #090;
    text-transform: none;
    margin: 8px 0px 0px;
	font-size: 25px;}


/*  Rsform  */

#cocoon-order-form .rsform-block-king-all-year .formControls, #cocoon-order-form .rsform-block-king-summer .formControls, #cocoon-order-form .rsform-block-king-winter .formControls, #cocoon-order-form .rsform-block-queen-all-year .formControls, #cocoon-order-form .rsform-block-queen-summer .formControls, #cocoon-order-form .rsform-block-queen-winter .formControls, #cocoon-order-form .rsform-block-double-all-year .formControls, #cocoon-order-form .rsform-block-single-all-year .formControls {margin-left: 200px;}

#cocoon-order-form select {margin-top: 0px;}




/* ################################# MEDIA QUERIES ################################# */
@media all and (max-width: 1040px) and (min-width:921px) {
	

/*  Rsform  */


#cocoon-order-form .rsform-block-king-all-year .formControls, #cocoon-order-form .rsform-block-king-summer .formControls, #cocoon-order-form .rsform-block-king-winter .formControls, #cocoon-order-form .rsform-block-queen-all-year .formControls, #cocoon-order-form .rsform-block-queen-summer .formControls, #cocoon-order-form .rsform-block-queen-winter .formControls, #cocoon-order-form .rsform-block-double-all-year .formControls, #cocoon-order-form .rsform-block-single-all-year .formControls {margin-left: 160px;}

.rsform-block-king-all-year .formBody, .rsform-block-king-summer .formBody, .rsform-block-king-winter .formBody, .rsform-block-queen-all-year .formBody, .rsform-block-queen-summer .formBody, .rsform-block-queen-winter .formBody, .rsform-block-double-all-year .formBody, .rsform-block-single-all-year .formBody, .orderform-details, .orderform-price {margin-right: 0px;}
	
	

}

@media all and (max-width: 920px) and (min-width:651px) {
	
	
	#cocoon-order-form .rsform-block-king-all-year .formControls, #cocoon-order-form .rsform-block-king-summer .formControls, #cocoon-order-form .rsform-block-king-winter .formControls, #cocoon-order-form .rsform-block-queen-all-year .formControls, #cocoon-order-form .rsform-block-queen-summer .formControls, #cocoon-order-form .rsform-block-queen-winter .formControls, #cocoon-order-form .rsform-block-double-all-year .formControls, #cocoon-order-form .rsform-block-single-all-year .formControls {margin-left: 170px;}


}



@media all and (max-width: 650px) {

.rsform-block-king-all-year .formBody, .rsform-block-king-summer .formBody, .rsform-block-king-winter .formBody, .rsform-block-queen-all-year .formBody, .rsform-block-queen-summer .formBody, .rsform-block-queen-winter .formBody, .rsform-block-double-all-year .formBody, .rsform-block-single-all-year .formBody, .orderform-details, .orderform-price {float: left;}

#cocoon-order-form .rsform-block-king-all-year .formControls, #cocoon-order-form .rsform-block-king-summer .formControls, #cocoon-order-form .rsform-block-king-winter .formControls, #cocoon-order-form .rsform-block-queen-all-year .formControls, #cocoon-order-form .rsform-block-queen-summer .formControls, #cocoon-order-form .rsform-block-queen-winter .formControls, #cocoon-order-form .rsform-block-double-all-year .formControls, #cocoon-order-form .rsform-block-single-all-year .formControls {
    margin-left: 10px;
    margin-right: 10px;
}


}